Page MenuHomePhabricator

Create API implementation of PropertyDataTypeLookup
Closed, ResolvedPublic

Description

This should implement PropertyDataTypeLookup. We can use wbgetentities to look up a property's data type. Example.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2020, 1:51 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptApr 3 2020, 11:06 AM

Change 585738 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/Wikibase@master] WIP: FP: Create ApiPropertyDataTypeLookup

https://gerrit.wikimedia.org/r/585738

Change 585738 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] FP: Create ApiPropertyDataTypeLookup

https://gerrit.wikimedia.org/r/585738

Samantha_Alipio_WMDE closed this task as Resolved.Apr 28 2020, 9:15 AM